Get a team by id
GET/api/teams/{team_id}
getTeam
Authentication is not described for this operation in the spec — that does not mean it is public. Check tokens and scopes.
curl
curl -X GET 'https://neosource.dev/api/teams/TEAM_ID'fetch
fetch("https://neosource.dev/api/teams/TEAM_ID", {
method: "GET",
});Path parameters
team_idrequired
Responses
200Team
application/json
403Forbidden — one of: forbidden, needs_scope
application/json
one of
Standard errors
Bodies documented once for the whole API — see standard errors.
- 400Bad Request — one of: invalid_input
- 404Not Found — one of: not_found
- 429Rate limited — retry after the `Retry-After` header
- 500Internal server error
- 503Service temporarily unavailable / at capacity — retry after the `Retry-After` header
- 504Gateway timeout — the request exceeded the server's handling budget